# This file contains the parameters and values used in
# the run contained in this directory
  allow_insertions = 1
  decoder = cyk
  debuglevel = 3
  grammarfile = ebtg.SABC
  inscredit = 1
  iterations = 1
  l1corpus = d.3gram.out
  l1vocabfile = vocab
  l1period = 1000
  l2corpus = d.in
  l2_unk_id = 200
  l2vocabfile = vocab
  lm_weight = 2
  languagemodel = 
  ngram_weight = 1
  ngrammodel = d.lm.3gram
  pins = 0.5
  probfile = d.model
  prune_agenda = 0
  prune_method = ratio
  rundir = .
  runid = test_d
  runmode = d
  sentence_from = 0
  sentence_to = 0
  suppress_itgscore = 0
  threshold = 1e-12
  ngram_n = 3
  use_hooks = 0
  logratiobeam = 1000
  logratiobeam_per_nterm = 1000
